.dm-outbrain {
  display: flow-root;
}

.dm-outbrain__headline {
  display: block;
  font-family: var(--headlineFont);
  font-weight: bold;
  height: 2.5rem;
  margin-left: 1rem;
  margin-right: 1rem;
  font-size: 1.5rem;
  margin-bottom: .5rem;
  text-transform: uppercase;
}

@media (min-width: 768px) {
  .dm-outbrain__headline {
    margin-left: 0;
    margin-right: 0;
    border-bottom: 1px solid var(--grey);
    margin-bottom: 2rem;
  }
}
